import { jsx } from "react/jsx-runtime";
import { Copyright as Copyright$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Copyright = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Copyright", ...props, children: /* @__PURE__ */ jsx(Copyright$1, { weight: variant }) });
  }
);
Copyright.displayName = "Copyright";
Object.assign(Copyright, { isGdsIcon: true });
export {
  Copyright
};
